natixis_return_client:
    pattern:  /client
    defaults: { _controller: TwtoolsNatixisPaymentProviderBundle:PaymentProvider:return, return: 'client'}
natixis_return_server:
    pattern:  /server
    defaults: { _controller: TwtoolsNatixisPaymentProviderBundle:PaymentProvider:return, return: 'server'}
